#include "CoreArchiveQuestPathWidget.h"
#include "ArchiveMapPathViewData.h"

void UCoreArchiveQuestPathWidget::UpdatePath(const FArchiveMapPathViewData& data)
{

}

void UCoreArchiveQuestPathWidget::Reset()
{

}

void UCoreArchiveQuestPathWidget::InitPath(const FArchiveMapPathViewData& data)
{

}

UCoreArchiveQuestPathWidget::UCoreArchiveQuestPathWidget()
{
	this->_status = EArchivePathStatus::Closed;
}
